<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'ti', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'ምድብ ዓይነት ትምህርቲ';
$string['aria:courseimage'] = 'ስእሊ ዓይነት ትምህርቲ';
$string['aria:coursename'] = 'ስም ዓይነት ትምህርቲ';
$string['aria:courseshortname'] = 'ሓፂር ስም ዓይነት ትምህርቲ';
$string['aria:favourite'] = 'እዚ ዓይነት ትምህርቲ በዓል ኮኾብ ኮይኑ ኣሎ';
$string['coursealreadyfinished'] = 'እዚ ዓይነት ትምህርት ተወዲኡ እዩ።';
$string['coursenotyetfinished'] = 'እዚ ኮርስ ክሳብ ሐዚ ኣይተዛዘመን';
$string['coursenotyetstarted'] = 'እዚ ዓይነት ትምህርቲ ክሳብ ሐዚ በዓል ኮኾብ ኣይኮነን';
$string['coursetoolong'] = 'እዝ ዓይነት ትምህርቲ ብጣዕሚ ዝነውሐ እዩ።';
$string['customfield_islocked'] = 'ዝተቆለፈ';
$string['customfield_islocked_help'] = 'እንድሕር እዚ መይዳ ተቆሊፉ፣ በዘይካ እቶም ልማዳዊ መይዳ ክቅይሩ ዝኽእሉ(ብንቡር ናይ መመሓደሪ ግደ ዘለዎ ተጠቀምቲ) ተዘይኮይኑ ክቅየር ኣይኽእልን';
$string['customfield_notvisible'] = 'ዋላሓደ';
$string['customfield_visibility'] = 'እዚ ዝርአ';
$string['customfield_visibility_help'] = 'This setting determines who can view the custom field name and value in the list of courses or in the available custom field filter of the Dashboard.';
$string['customfield_visibletoall'] = 'ነፍሲወከፍ';
$string['customfield_visibletoteachers'] = 'መምህራን';
$string['errorendbeforestart'] = 'ናይ መወዳእታ መዓልቲ ቅድሚ ({$a}) እዚ ዓይነት ትምህርቲ ምጅማሩ ዘሎ ግዜ እዩ።';
$string['favourite'] = 'በዓል ኮኾብ ዓይነት ትምህርቲ';
$string['gradetopassnotset'] = 'This course does not have a grade to pass set. It may be set in the grade item of the course (Gradebook setup).';
$string['nocourseactivity'] = 'እዚ ዓይነት ትምህርቲ ካብ መጀመርያ ክሳብ መወዳእታ ብቁዕ ዝኾነ ንጥፈት የብሉን';
$string['nocourseendtime'] = 'እዚ ዓይነት ትምህርቲ ናይ መወደኢ ግዜ ሰሌዳ ኣይተገበረሉን';
$string['nocoursesections'] = 'ክፋል ዓይነት ትምህርቲ የብሉን';
$string['nocoursestudents'] = 'ተምሃሮ የብሉን';
$string['privacy:completionpath'] = 'ፍፃመ ዓይነት ትምህርቲ';
$string['privacy:favouritespath'] = 'ሓበሬታ በዓል ኮኾብ ዓይነት ትምህርቲ';
$string['privacy:perpage'] = 'በዚሒ ቁፅሪ ዓይነት ትምህርቲ ኣብ ሓደ ገፅ ዝረአዩ';
$string['studentsatriskincourse'] = 'ብ{$a} ዓይነት ትምህርቲ ኣብ ቀጠና ሓደጋ ዘለዎ ተምሃሮ';
$string['targetlabelstudentdropoutno'] = 'ኣብ ሓደጋ ዘይኮን/ነ';
